/* Theme Icons */
@font-face {
	font-family: 'ThemeIcons';
	src:url('../fonts/themeicons/ThemeIcons.eot?387osh');
	src:url('../fonts/themeicons/ThemeIcons.eot?#iefix387osh') format('embedded-opentype'),
		url('../fonts/themeicons/ThemeIcons.woff?387osh') format('woff'),
		url('../fonts/themeicons/ThemeIcons.ttf?387osh') format('truetype'),
		url('../fonts/themeicons/ThemeIcons.svg?387osh#ThemeIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}
.ic {
    display: inline-block;
    font-family: ThemeIcons;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1em;
    text-transform: none;
	font-size:14px;
	text-align:center;
	vertical-align:middle;	
	width:28px; height:28px; line-height:28px;
}

.ic-googleplus:before {
	content: "\e212";
}
.ic-facebook:before {
	content: "\e213";
}
.ic-twitter:before {
	content: "\e214";
}
.ic-youtube:before {
	content: "\e216";
}
.ic-instagram:before {
	content: "\e22f";
}
.ic-pinterest:before {
	content: "\e23e";
}
.ic-search:before {
	content: "\e235";
}
